/* ---- reset CSS ---- */
body,
div,
ul,li,ol,dl,dt,dd,
h1,h2,h3,h4,h5,h6,
table,th,td,
form,
p {
  margin : 0px;
  padding : 0px;
}
body {
		margin:0 auto;
		padding:0;
		text-align:center;
		font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
		font-size:100%;
		color:#4e4e4e;
		background-color: transparent;
		background-image: url(../images/bg_body.gif);
	}
ul,ol {list-style:none;}
li li {font-size:inherit;}


/* ---- rset CSS end ---- */

/* --clearfix -- */
.clearfix:after{
	content : '';
	display : block;
	height : 0;
	clear : both;
	visibility : hidden;
}
* html .clearfix{
	clear : both;
	overflow : hidden;
}
*:first-child+html .clearfix{
	clear : both;
	overflow : hidden;
}
/* holly hack*/
 /*\*//*/
  height: auto;
  overflow: hidden;
  /**/

/* -- clearfix end --*/
#container {
	margin:0 auto;
	width:1010px;
	text-align:left;
	background-color: transparent;
	background-image: url(../images/1010bg_containner.gif);
	background-repeat: repeat-y;
	font-size: small;
	color: #333333;
	}
.doui_box01 {
		width: 510px;
		padding-top: 5px;
		padding-bottom: 10px;
		padding-left: 20px;
}
input.submit{
		display: inline-block;
		font-size : 1em;
		cursor: pointer;
		text-align: center;
		margin-right: auto;
		margin-bottom: 0;
		margin-left: auto;
		padding-top: 4px;
		padding-right: 8px;
		padding-bottom: 4px;
		padding-left: 8px;
		width: 120px;
}
input.checkbtn {
	width : auto;
}
#content_all {
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	width: 940px;
	float: left;
}
#container h1 {
		margin-right: 5px;
		margin-left: 5px;
}
#container h2 {
	margin-right: 5px;
	margin-left: 5px;
	float: left;
}




.coment01 {
		width: 630px;
		margin-left: 60px;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 15px;
		padding-right: 30px;
		margin-bottom: 15px;
		display: block;
}
.coment01 p {
		margin-bottom: 8px;
}

.red01 {
		color: #FF0000;
}

#foot01 {
	width: 173px;
	margin-top: 20px;
	margin-left: 760px;
	padding-top: 10px;
	float: left;
}
#campain_box {
		display: block;
		width: 765px;
		margin-top: 15px;
		margin-right: 5px;
		margin-bottom: 20px;
		margin-left: 5px;
		padding-right: 30px;
		padding-left: 40px;
		line-height: 1.4em;
}
#campain_box p {
		text-indent: -0.9em;
}
.btnx2_01 {
		width: 460px;
		margin-top: 10px;
		margin-right: 190px;
		margin-bottom: 30px;
		margin-left: 190px;
		clear: both;
}
h3 {
		font-size: 16px;
		line-height: 36px;
		font-weight: bold;
		color: #FFFFFF;
		background-image: url(../images/110810midashi01.jpg);
		background-repeat: no-repeat;
		display: block;
		width: 805px;
		margin-top: 20px;
		margin-right: 5px;
		margin-bottom: 15px;
		margin-left: 5px;
		padding-left: 30px;
}
.campain_box01 {
		display: block;
		width: 765px;
		margin-top: 10px;
		margin-right: 5px;
		margin-bottom: 20px;
		margin-left: 5px;
		padding-right: 30px;
		padding-left: 40px;
		line-height: 1.4em;
}
.campain_box01 p {
		text-indent: -0.9em;
}

.campain_box02 {
		display: block;
		width: 698px;
		margin-top: 10px;
		margin-right: 5px;
		margin-bottom: 20px;
		margin-left: 5px;
		padding-right: 30px;
		padding-left: 40px;
		line-height: 1.4em;
}
.campain_box02 p {
		text-indent: -0.9em;
}


.android_box01 {
		display: block;
		width: 775px;
		margin-right: 5px;
		margin-bottom: 15px;
		margin-left: 5px;
		padding-right: 30px;
		padding-left: 30px;
		line-height: 1.6em;
}
.android_box01 p {
		text-indent: 1em;
}
#table_service01 {
		width: 650px;
		margin-bottom: 10px;
		margin-left: 40px;
		border-collapse: collapse;
}
#table_service01 th {
		font-size: 12px;
		font-weight: bold;
		color: #FFFFFF;
		background-color: #FF9900;
		background-position: center;
		padding-top: 5px;
		padding-bottom: 5px;
		text-align: center;
		border: 1px solid #999999;
}
.td_left_service {
		width: 180px;
		padding-top: 4px;
		padding-right: 5px;
		padding-bottom: 4px;
		padding-left: 5px;
		border: 1px solid #999999;
}
.td_right_service {
		width: 446px;
		padding-top: 4px;
		padding-right: 5px;
		padding-bottom: 4px;
		padding-left: 5px;
		border: 1px solid #999999;
}
#table_asus01 {
		width: 400px;
		margin-top: 10px;
		margin-left: 120px;
		border-collapse: collapse;
}
#table_asus01 th {
		font-size: 12px;
		font-weight: bold;
		color: #FFFFFF;
		background-color: #FF9900;
		text-align: center;
		padding-top: 5px;
		padding-bottom: 5px;
		border: 1px solid #999999;
}
.table_left_asus {
		vertical-align: middle;
		width: 80px;
		padding-top: 4px;
		padding-bottom: 4px;
		padding-left: 5px;
		border: 1px solid #999999;
		padding-right: 5px;
}
.table_right_asus {
		text-align: left;
		vertical-align: middle;
		width: 296px;
		padding-top: 4px;
		padding-right: 5px;
		padding-bottom: 4px;
		padding-left: 5px;
		border: 1px solid #999999;
}
#betto_box01 {
	display: block;
	width: 780px;
	margin-left: 30px;
	margin-top: 4px;
	line-height: 16px;
	margin-bottom: 4px;
}
#betto_box02 {
		display: block;
		width: 615px;
		margin-left: 30px;
		margin-top: 4px;
		line-height: 16px;
		color: #0000FF;
}
a.img_alpha:hover img {
-moz-opacity:0.5;
opacity:0.5;
filter:alpha(opacity=50);
}
.p_float_right01 {
		float: right;
		margin-left: 10px;
}
.p_float_left01 {
		margin-right: 15px;
		float: left;
}
.midashi_red01 {
		font-size: 16px;
		line-height: 32px;
		font-weight: bold;
		color: #FFFFFF;
		background-color: #FF3333;
		background-image: url(../images/midashi_bk01.jpg);
		width: 815px;
		margin-bottom: 20px;
		padding-left: 20px;
		margin-right: 5px;
		margin-left: 5px;
}
.sample2x_box01 {
	width: 1000px;
	margin-right: 5px;
	margin-bottom: 20px;
	margin-left: 5px;
	float: left;
	clear: both;
}
.sample_box_left01 {
	height: 200px;
	width: 472px;
	margin-left: 20px;
	float: left;
	margin-right: 16px;
	font-size: 13px;
	line-height: 17px;
}
.sample_box_right01 {
	height: 200px;
	width: 472px;
	margin-right: 20px;
	float: left;
	font-size: 13px;
	line-height: 17px;
}
.sample_titile01 {
		font-size: 16px;
		font-weight: bold;
		text-decoration: underline;
}
.chuui_box01 {
	font-size: 14px;
	line-height: 22px;
	width: 955px;
	margin-right: 5px;
	margin-left: 5px;
	padding-right: 20px;
	padding-left: 27px;
	float: left;
	margin-bottom: 20px;
}
.chuui_box01 li {
		text-indent: -7px;
}
.movie_box01 {
	width: 640px;
	margin-right: 5px;
	margin-bottom: 20px;
	margin-left: 5px;
	padding-right: 180px;
	padding-left: 180px;
}
#header_box01 {
	background-color: #FFFFFF;
	background-image: url(../images/181105header.jpg);
	background-repeat: no-repeat;
	background-position: left;
	height: 70px;
	width: 613px;
	padding-left: 387px;
	padding-top: 10px;
	margin-left: 5px;
}
